@charset "utf-8";
/*----------------上書き-----------------------*/
#headwrap{/*height:153px;*/}
#wrap{}
h1{/* color:#fff; font-size:14px; margin-bottom:18px;*/}
h3{background-image:none; background-color:transparent; padding:0; margin:0; border:0; width:100%; height:auto;}
img{ vertical-align:bottom;}

/* ===============================================================
contents
================================================================*/
#topcont{background-color:#fff;width:960px;margin:0 auto; padding-bottom:30px;}
/*---------------タイムセールバナー------------------*/
#timesale{
	width:960px;
	height:46px;
	margin:0 auto;
	background-color: #e74c3c;
	animation: bg-color 10s infinite;
	-webkit-animation: bg-color 10s infinite;
	position: relative;
	margin-bottom:10px;
	margin-top:10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}  }
@-webkit-keyframes bg-color {
  0% { background-color: #e74c3c; }
  20% { background-color: #f1c40f; }
  40% { background-color: #1abc9c; }
  60% { background-color: #3498db; }
  80% { background-color: #9b59b6; }
  100% { background-color: #e74c3c; }
}
@keyframes bg-color {
  0% { background-color: #e74c3c; }
  20% { background-color: #f1c40f; }
  40% { background-color: #1abc9c; }
  60% { background-color: #3498db; }
  80% { background-color: #9b59b6; }
  100% { background-color: #e74c3c; }
}
#timesale p {
  text-align: center;
  font-size:22px;
  padding-top:14px;
  font-weight:bold;
}
#timesale a {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
/*text-decoration:none;*/
  color: #fff;
  text-decoration:none;
}
#timesale a:hover{
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
/*---------------便利ツールコーナー------------------*/
#useful_tool{width:970px;margin-left:-5px;height:119px;background: url(../img/p_top_new/kage1.png) no-repeat 0 bottom;margin-bottom:25px;}
#useful_tool p{height:115px;display:block;float:left;}
#tool1{ width:335px;}
#tool2{ width:300px;}
#tool3{ width:335px;}
#tool1 a, #tool2 a, #tool3 a{
	height:115px;
	display:block;
	float:left;
	text-indent:-999em;
	overflow:hidden;
	background-image:url(../img/p_top_new/main_btn.gif);
}
#tool1 a{ width:335px; background-position:0 0;}
#tool1 a:hover, #tool1 a:active{background-position:0 -115px;}
#tool2 a{width:300px; background-position: -335px 0;}
#tool2 a:hover, #tool2 a:active{background-position:-335px -115px;}
#tool3 a{width:335px;  background-position: -635px 0;}
#tool3 a:hover, #tool3 a:active{background-position:-635px -115px;}
/*---------------みんなの声------------------*/
#voice{
	width:840px;
	padding:40px 65px;
	margin-left:-5px;
	background-color:#EEEFF0;
	color:#333;
}
.voicetitle{ text-align:center; margin-bottom:30px;}
.voicebox{ width:260px; float:left;}
.voiceico{
	text-align:center;
	margin-bottom:15px;
}
.voicetxt{
	font-size:14px;
	line-height:160%;
	margin-bottom:15px;
}
.voicename{
	text-align:center;
	font-weight:bold;
}
/*---------------使い方------------------*/
#how{text-align:center;width:840px;padding:35px 60px 35px 60px;}
.howtxt{font-size:18px;color:#666;font-weight:bold;margin-bottom:25px;line-height:130%;}
/*----------------------FUP------------------------------*/
#fup{width:840px;padding:20px 60px 10px 60px;line-height:160%;}
.fupbox{width:840px;border:0;background-color:#fff;padding:0;padding-bottom:20px;}
.fupbox p { padding:0;}
/*----------------------新着情報------------------------------*/
#news{width:840px;padding:30px 60px 40px 60px;}
#newstitle{font-size:43px;font-weight:bold;color:#545454;margin-bottom:10px;background: url(../img/p_top_new/news_ico.gif) no-repeat 0 0;padding:20px 0 20px 88px;width:752px;position:relative;}
#newstitle a {font-size: 14px;font-weight: normal;padding: 3px 14px 2px 30px;background: url(../img/p_top_new/btn_arrowf.png) #333 13px 18px no-repeat;color: #fff;text-decoration: none;position: absolute;right: 0;top: 15px;border-radius: 5px;-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ -moz-border-radius: 5px; /* Firefox用 */ }
#newstitle a:hover { background-color:#666; }

/*----------------------海外旅行に行くならイモトのWiFi------------------------------*/
#imotonowifi{
	width:840px;
	padding:30px 60px 30px 60px;
	background: url(../img/p_top_new/imotowifi_bg.jpg) no-repeat 0 0;
	background-color:#000;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	line-height:160%;
}
#imotonowifititle{
	font-size:36px;
	font-weight:bold;
	color:#545454;
	margin-bottom:20px;
}
#imotonowifi p{ width:660px; }
/*----------------------LINE・片すみイモト------------------------------*/
#katasumi{padding:30px 60px 40px 60px;background: url(../img/p_top_new/katasumi.gif) no-repeat right bottom;}
#line{width:148px;height:70px;padding:130px 0 0 142px;background: url(../img/p_top_new/line_mini.gif) no-repeat 0 0;float:left;}
#hitokoto{font-size:13px;line-height:160%;width:158px;padding-top:55px;float:right;margin-right:35px;}
#imotonowifi a{ color:#fff;}
/* ===============================================================
common
================================================================*/
/*---------------------h3----------------------------------------------*/
h3.ptop_title{font-size:46px;font-weight:bold;color:#545454;margin-bottom:25px;text-align:center;}
/*---------------------btn----------------------------------------------*/
.btnbox{ width:590px; margin:0 auto;}
.enr_btn_r{ line-height:100%; }
.enr_btn_r a{
	padding:20px 0 20px 20px;
	width:260px;
	float:left;
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */ 
	background: url(../img/p_top_new/ent_arrow.png) no-repeat right center;
	background-color:#FF3E33;
}
.enr_btn_r a:hover, .enr_btn_r a:active{ background-color:#F70D00;}
.g_btn{ line-height:100%;}
.g_btn a{
	padding:20px 0 20px 20px;
	width:260px;
	float:left;
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */ 
	background: url(../img/p_top_new/btn_arrowf.png) no-repeat right center;
	background-color:#888;
	margin-right:30px;
}
.g_btn a:hover, .g_btn a:active{ background-color:#666;}
.g_btn2{ line-height:100%;}
.g_btn2 a{
	width: 700px;margin: 0 auto;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius:20px;padding:15px;
	padding:15px;
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background: url(../img/p_top_new/btn_arrowf.png) no-repeat right center;
	background-color:#888;
}
.g_btn2 a:hover, .g_btn2 a:active{ background-color:#666;}
.btn_round{
	display:block;
	line-height:100%;
	margin:0 auto;
}
.btn_round a{
	display:block;
	padding:20px 0;
	display:block;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#666;
	text-decoration:none;
	border-radius: 30px;
	-webkit-border-radius: 30px%; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 30px; /* Firefox用 */ 
	background: url(../img/p_top_new/btn_arrowa.png) no-repeat right center;
	background-color:#fff;
	border: 2px solid #d4d4d4;
}
.btn_round a:hover, .btn_round a:active{
	color:#FF3E33;
	background: url(../img/p_top_new/btn_arrowr.png) no-repeat right center;
	background-color:#fff;
	border: 2px solid #FF3E33;
}
.kage2{
	height:4px;
	width:970px;
	margin-left:-5px;
	background: url(../img/p_top_new/kage2.png) no-repeat 0 0;
}
.m0{ margin:0;}
.pl100{ padding-left:100px;}
.w330{ width:330px !important;}
.w500{ width:500px !important;}
.dotline840{ background: url(../img/p_top_new/dotto840.gif) no-repeat 0 0; height:5px; }
/* ============================================
	JS無効時
============================================ */
.nosctxt{
	width:920px; padding:10px 20px; border:2px solid #ccc; margin:10px auto; background-color:#fff; line-height:140%;
}
/* ============================================
	トップレイアウト矯正用
============================================ */
#rewrap{ height:452px;}
/*＃headwrap2{
	position:absolute;
	top:0;
}
#bgwrap{
	position:absolute;
	top:133px;
}*/
/* ============================================
	海外旅行記
============================================ */
#travel_st{ padding-left:145px; font-size:28px; margin-bottom:30px;}
#kaigai_kiji_wrap{width:840px;padding: 30px 60px 40px 60px;}
#kaigai_kiji_icon{ position:absolute; top:-94px; left:0;}
.kaigai_kiji_box{ background: url(../img/p_top_new/arrow_kaigai_kiji.png) no-repeat #F4F2EF 810px center; border:1px solid #e6e6e6;
border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; padding:15px; position:relative;}
.kaigai_kiji_img{ float:left; margin-right:20px; border:1px solid #fff;}
.kaigai_kiji_txt{ width:450px; float:left;}
.kaigai_kiji_txt .title{ font-size:18px; padding-top:5px; margin-bottom:10px; color:#444;}
.kaigai_kiji_txt span.icon{ font-size:14px; background-color:#f9597b; padding:3px 5px; color:#fff; margin-right:10px;}
.kaigai_kiji_txt .subtitle{ font-size:16px; margin-bottom:10px; line-height:150%; font-weight:bold;}
.kaigai_kiji_txt .txt{ font-size:14px; line-height:150%;}
#kaigai_kiji_wrap a{ text-decoration:none;}

/* ===============================================================
	snslink
================================================================*/
#snslink{
	clear:both;
	overflow:hidden;
	background:#e0e0e0;
	padding:4px;
	width:860px;
	margin:20px auto 0;
}
#snslink ul{
	background:url(../img/top_ab/smedia_title.gif) 22px center no-repeat #fff;
	padding:10px 0 10px 216px;
	float:left;
	width: 300px;
}
#snslink ul li{
	list-style-type:none;
	display:inline;
}
#snslink ul li img{
	margin-right:10px;
}
#snslink p{
	margin: 10px 0 0 540px;
	line-height: 1.4;
	font-size: 13px;
}

/* ===============================================================
	インフォメーションバー
================================================================*/
#informationwp{
	background-color:#000;
	height:20px;
	padding-top:6px;
	padding-bottom:6px;
}
#informationbox{
    width: 960px;
    margin: 0 auto;
}
.infoimg{float:left;}
.ticker {
	float:left;
	height: 20px;
	overflow: hidden;
	padding: 0;
	list-style: none;
	font-size: 13px;
}
.ticker li {
    height: 20px;
	color:#fff;
	line-height:20px;
}
.ticker li a{
	color:#fff;
}

/* ===============================================================
	slide
================================================================*/
#slidewp{
	width:100%;
	padding-top:10px;
	height:330px;
	background:url(../img/p_top_new/n_bg.png) center 0 no-repeat #85CFF3;
	border-bottom:1px solid #d8d8d8;
}
#slidewpin{
	width:960px;
	margin:0 auto;
}
#slidewpds{
	width:100%;
	height:24px;
	background:url(../img/p_top_new/n_ds01.png) center 0 no-repeat transparent;
}
#slidebox{
	width:750px !important;
	float:right;
	max-width: 600px !important;
    padding-right: 148px !important;
}
#slidebox .sp-thumbnail-image-container {
	width: 140px;
	height: 77px;
	overflow: hidden;
	float: left;
}
#slidebox .sp-thumbnail-image {
	height: 100%;
}
/* ===============================================================
	simulation
================================================================*/
#simbox{
	box-sizing:border-box;
	width:200px;
	height:320px;
	float:left;
	padding: 10px 10px;
	border-radius:3px;
	border:1px solid #222;
	background:#505050;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
			 0 0 5px rgba(0, 0, 0, 0.3) inset,
			 0 1px 2px rgba(0, 0, 0, 0.3);
	margin: 0 0 10px 0;
}
/*カレンダー*/
#datebox{
	width:120px;
	float:left;
}
#datebox input{
	box-sizing:border-box;
	width:100%;
	font-size:12px;
	padding:2px 5px;
	border-radius: 2px;
}
#periodbox{
	width:48px;
	height:52px;
	float:right;
	background-color:#eee;
	display:block;
	text-align:center;
	font-size:13px;
	padding-top:10px;
	border:1px solid #ccc;
	box-sizing:border-box;
}
#period{ display:block; font-size:16px; text-align:center; width:100%; margin-bottom:5px;}
#jquery-ui-datepicker-from:focus, #jquery-ui-datepicker-to:focus{
	/*border:1px solid #999;*/
}
/*
#ui-datepicker-div{
	width:190px;
	left:0 !important;
}
*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	text-decoration: none;
	text-align:center;
	line-height:100%;
}
    .sunday .ui-state-default {
      color: #F74A37 !important;
    }
    .saturday .ui-state-default {
      color: #2F47D2 !important;
    }
    .holiday .ui-state-default {
      color: #F74A37 !important;
    }
	.nodisp{
		display:none;
	}
select{
	box-sizing:border-box;
	width:180px;
	font-size:12px;
	padding:2px 5px;
}
#plantanka{ font-size:12px;}
#planBoxWrap{ background-color:#333; color:#fff; width:100%; box-sizing:border-box; padding:5px; margin-bottom:5px;}
#planPrice{ font-size:14px; font-weight:bold;}
#planall{ text-align:right;}
#formBtn input{
	width:100%;
	position: relative;
	border-radius: 4px;
	color: #fff;
	line-height: 14px;
	padding-top:9px;
	padding-bottom:7px;
	-webkit-transition: none;
	transition: none;
	background-color: #F83727;
	box-shadow: 0 2px 0 #DC1010;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	border:0;
	box-sizing:border-box;
	margin-bottom:5px;
}
#formBtn input.gyout{
	background-color: #777;
	box-shadow: 0 2px 0 #666;
}
/*
#formBtn input:hover{
	background-color: #F51C0A;
	box-shadow: 0 2px 0 #BF140B;
}
*/
#formBtn input:active {
	top: 3px;
	box-shadow: none;
	border:0;
}
#planw{ text-align:center;}
#planw a{
	text-decoration:none;
	color:#fff;
	font-size:11px;
}
#planw a:hover{
	text-decoration:underline;
}
/* ===============================================================
	merit
================================================================*/
#meritwp{
	width:960px;
	margin:0 auto;
}
#meritwp h2{
	width: 350px;
    height: 33px;
    padding-left: 30px;
    padding-top: 20px;
    font-size: 16px;
    font-weight: bold;
    background: url(../img/p_top_new/n_s_title.png) 0 0 no-repeat;
    border-bottom: none;
    margin-bottom: 10px;
}
#meritimg a{
	width:180px;
	float:left;
	margin-right:8px;
}
#merittxt{
	width:380px;
	float:right;
}
#merittxt p{
	width:350px;
	padding-left:20px;
	padding-right:10px;
	line-height:160%;
}
/* ===============================================================
	CONT
================================================================*/
#contwp{
	width:960px;
	margin:0 auto;
}
#leftwp{
	float:left;
	width:220px;
	margin-right:15px;
}
	#leftwp h2{
		width: 190px;
		height: 33px;
		padding-left: 30px;
		padding-top: 20px;
		font-size: 16px;
		font-weight: bold;
		background: url(../img/p_top_new/n_ss_title.png) 0 0 no-repeat;
		border-bottom: none;
		margin-bottom: 0;
	}
	#leftwp ul li{
		list-style:none;
	}
#rightwp{
	float:left;
	width:725px;
}
	#rightwp h2{
		width: 695px;
		height: 33px;
		padding-left: 30px;
		padding-top: 20px;
		font-size: 16px;
		font-weight: bold;
		background: url(../img/p_top_new/n_m_title.png) 0 0 no-repeat;
		border-bottom: none;
		margin-bottom: 0;
		position:relative;
	}
	#rightwp h2 a{
		font-size: 12px;
		font-weight: normal;
		padding: 5px 14px 5px 25px;
		background: url(../img/p_top_new/n_arrow_r.png) #333 8px 8px no-repeat;
		color: #fff;
		text-decoration: none;
		position: absolute;
		right: 20px;
		top: 14px;
	}
	#rightwp h2 a:hover{ background-color:#555;
	}
	/*==========newslist=============*/
	#newslist_box{
		background-color:#fcfcfc;
		padding:0 18px;
		border:1px solid #ddd;
		border-top:none;
	}
	#newslist_box li{
		font-size:13px;
		display:block;
		overflow:hidden !important;
		zoom:1;
		clear:both;
		border-bottom: 1px dotted #aaa;
		padding:14px 10px;
		list-style-type:none;
		line-height:100%;
	}
	#newslist_box li a{
		line-height:19px;
	}
	#newslist_box li:last-child{
		border-bottom:none;
	}
	#newslist_box .date{
		width: 90px;
	}
	
/*------------------レンタルの流れ-------------------------*/
#flow{ width:725px; height:400px; position:relative; margin-bottom:10px;}
#flowbox{
	box-sizing:border-box;
	background-color:#fff;
	width:580px;
	height:400px;
	padding:20px;
 	line-height:150%;
	color:#666;
	text-align:center;
	font-size:14px;
	margin-bottom:40px;
	position:absolute;
	z-index:1;
	top:0;
	left:145px;
	border:1px solid #ff0000;
}
#flowbox p{ text-align:left;}
#flowIco1, #flowIco2, #flowIco3, #flowIco4, #flowIco5{
	width:145px;
	height:80px;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#flowImg{
	position:absolute;
	z-index:2;
}
#flowImg div{ background-image:url(../img/p_top_new/n_flow.png); width:145px;
}
#flowIco1{ background-position:0 0}
#flowIco2{ background-position:0 -80px}
#flowIco3{ background-position:0 -160px}
#flowIco4{ background-position:0 -240px}
#flowIco5{ background-position:0 -320px}
.selectIco1{ background-position:165px 0 !important}
.selectIco2{ background-position:165px -80px !important}
.selectIco3{ background-position:165px -160px !important}
.selectIco4{ background-position:165px -240px !important}
.selectIco5{ background-position:165px -320px !important}
.selectIco1, .selectIco2, .selectIco3, .selectIco4, .selectIco5{
	width:165px !important;
	filter:alpha(opacity=100)  !important;
	-moz-opacity: 1.0 !important;
	opacity: 1.0 !important;
}
#flowIco1:hover, #flowIco2:hover, #flowIco3:hover, #flowIco4:hover, #flowIco5:hover{
	cursor:pointer;
	filter:alpha(opacity=100) ;
	-moz-opacity: 1.0;
	opacity: 1.0;
	z-index:3;
}
/*-----------海外WiFiといえばイモトのWiFi-------------*/
#whatswifi{
	width:928px; border:1px solid #E8E8E8; background-color:#fff;
	padding-top:30px;
	padding-left:30px;
	padding-bottom:30px;
	-webkit-border-radius:3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	margin:20px auto;
	position:relative;
}
#imotonowifi_txt{ width:490px;}
#imotonowifi_txt p{
	font-size:14px;
	line-height:150%;
}
#wifi_image{ position:absolute; top:-35px; right:-35px;}
#imotowifi_title{ width:600px !important;}
.mark{ background-color:#FCFAAF; font-weight:bold;}
/* ============================================
	banav 
============================================ */
#banav_wrap{width:100%;min-width:960px; background-color:#f5f5f5; padding-top:10px;}
#banav{width:960px;margin:0 auto;padding-bottom:15px;}
#mediabox{width:230px;height:124px;padding:10px;float:right;background: url(../img/p_top_new/media_bg.gif) no-repeat 0 0;position:relative;}
.mribon{position:absolute;top:0;left:0;}
.banavtxt{font-size:11px;color:#666;text-align:center;line-height:100%;padding-top:5px;}
#banav a{text-decoration:none;}
#banav a:hover, #meritwp a:hover, #leftwp a:hover{filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}
#banav a .banavtxt:hover{color:#000;}
#bavav1, #bavav2, #bavav3, #bavav4{float:left;width:165px;text-align:center;}
#bavav2{ margin-right:5px; }
#bavav3{ margin-right:10px; }
#bavav3 p{ text-indent:4px; }
#bavav4 p{ text-indent:4px; }


.odbtntp{ display:block; width:480px; margin:0 auto;}
.odbtntp a{ line-height: 65px;
	padding:13px 150px 10px 150px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */ 
	background: url(../img/p_top_new/btn_arrowf.png) no-repeat right center;
	background-color:#E70202;
	box-shadow: 0 4px 0 #B31C1E;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.odbtntp a:hover, .odbtntp a:active{ background-color:#F31212; box-shadow: 0 4px 0 #C51F23;}
